body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    max-width: 900px;
}

.wrapper {
    width: 40%;
    display: inline-block;
    height: 300px;
    border: 1px solid black;
    margin: auto 1%;
    vertical-align: top;
}

.post {
    width: 25%;
    display: inline-block;
/*    height: 300px;*/
    border: 1px solid black;
    margin: auto 1%;
    vertical-align: top;
    padding: 10px;
    box-sizing: border-box;
}

h3 {
    line-height: 30px;
}

p {
    border-bottom: 1px solid grey;
    padding: 20px;
    height: 150px;
}

img {
    float: left;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

h4 {
    float: right;
}